<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- initial scale 1.0 is the intial zoom of the screen -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact the Developer</title>
	 <link rel="stylesheet" href="./assets/css/style.css">

	 <link rel="icon" href="./assets/images/icon.png">
</head>
<body>
		<nav>
			<ul>
				<li class="nav-item"><a href="./index.html">Home</a></li>
				<li class="nav-item"><a class="active" href="#">Contact</a></li>
			</ul>
		</nav>

	<div class="container">
		
			<main>
				<h1>Contact the Developer</h1>


				<section id="section-contact">

					<form action="">

						<fieldset>
							<legend><h3>Information</h3></legend>

							<label for="firstname">First name:</label>
						<input id="firstname" type="text" placeholder="First Name" >

						<label for="lastname">Last name:</label>
						<input id="lastname" type="text" placeholder="Last Name" >

						<label for="email">Email:</label>
						<input id="email" type="email" placeholder="Email" >

						<div>
							<br><br>
							<label for="service"><b>Type of Service</b></label>

							<select>
								<option>Front End Programming</option>
								<option>Back End Programming</option>
								<option>Full Stack Programming</option>
							</select>

							<button id="button">Submit</button>
						</div>

							 <iframe src="https://www.google.com/maps/embed?pb=!1m26!1m12!1m3!1d3861.1816580318496!2d121.07923856489474!3d14.588722381278718!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m11!3e2!4m3!3m2!1d14.5916745!2d121.0839475!4m5!1s0x3397c8080b6c5cd3%3A0xf7fc3fbeac5d6b4f!2sTiendesitas%2C%20Pasig%2C%20Metro%20Manila!3m2!1d14.585833!2d121.07805599999999!5e0!3m2!1sen!2sph!4v1614907396788!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>

						</fieldset>

					</form>
					
				</section>
			</main>
	</div>
			<footer id="contact-footer">
              <p><a href="https://www.linkedin.com/in/kenneth-caranzo-6824b911a/" target="_blank"><span> Engrkpc </span></a>&copy;copyright 2021</p>
     		 </footer>
				

	
</body>
</html>